{
    "object_publication_background": [
        "immagine pubblicata",
        "trascrizione pubblicata",
        "discussa\/o",
        "discutere qualcosa in modo critico",
        "referenziata\/o",
        "candidato"
    ]
}